const iconsIcomoon = require('./icomoon/font/selection.json').icons
const iconNamesIcomoon = []

iconsIcomoon.forEach((v) => {
  iconNamesIcomoon.push(v.properties.name)
})

module.exports = { context: { iconsIcomoon: iconNamesIcomoon }}


